QXmppRosterIq Class Reference
Stanzas

The QXmppRosterIq class represents a roster IQ. More...

`#include <QXmppRosterIq.h>`

Inheritance diagram for QXmppRosterIq:

List of all members.

## Classes

class | Item
| The QXmppRosterIq::Item class represents a roster entry. More...

## Public Member Functions

void | addItem (const Item &)
QList< Item > | items () const
| Returns the roster IQ's items.

## Detailed Description

The QXmppRosterIq class represents a roster IQ.

## Member Function Documentation

void QXmppRosterIq::addItem | ( | const Item & | item | ) |

Adds an item to the roster IQ.

Parameters:

  item |

The documentation for this class was generated from the following files:

- QXmppRosterIq.h
- QXmppRosterIq.cpp

All Classes Functions Enumerations Enumerator Properties